Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CosEventChannelAdmin::TypeError Exception Reference

Exception raised in Typed Event Services if there is a mismatch between the proxy and its peer (supplier or consumer.). More...

`import "CosEventChannelAdmin.idl";`

## Detailed Description

Exception raised in Typed Event Services if there is a mismatch between the proxy and its peer (supplier or consumer.).

Exceptions:

  TypeError |

The documentation for this exception was generated from the following file:

- CosEventChannelAdmin.idl